/* Desktop (980) */
@media (min-width: 980px) {

  /* Navigation Menu */
  #nav {
      margin-left: 6px;
      max-width: none;
      width: 958px;
  }
  #nav ul {
      list-style: none;
      margin: 0;
  }
  #nav li {
      display: block;
      float: left;
      margin-right: 18px;
  }
  #nav li a {
      color: #fff;
      font-size: 13px;
      font-weight: bold;
      line-height: 80px;
      text-transform: uppercase;
  }
  #nav .about {
      margin-right: 0;
  }
  #nav .issues a,
  #nav .newsroom a,
  #nav .more a {
      background: url(../../img/domain/frc/down-arrow3.png) no-repeat right;
      padding-right: 16px;
  }
  #nav .more {
      margin-left: 0px;
      position: relative;
  }
  #nav .mega-menu {
      display: none;
  }
  /* "Issues" drop down */
  #nav .issues .mega-menu {
      left: -10px;
      width: auto;
  }
  #nav .newsroom .mega-menu {
      left: 190px;
      width: auto;
  }
  #nav .issues .mega-menu ul, #nav .newsroom .mega-menu ul {
      padding: 10px 15px 15px;
      text-align: left;
  }
  /* "More" drop down */
  #nav .mega-menu {
      background: url(../../img/domain/frc/menu_bg.png) repeat-x top;
      left: -270px;
      opacity: 0.95;
      -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(opacity=95)";
      filter: alpha(opacity=95);
      position: absolute;
      width: 870px;
  }
  #nav .mega-menu .left,
  #nav .mega-menu .right {
      padding: 2px 0 24px;
  }
  #nav .mega-menu .left {
      width: 340px;
  }
  #nav .mega-menu .right {
      width: 340px;
  }
  #nav .mega-menu [class*="col"] {
      float: left;
      width: 49%;
      margin: 0;
      padding: 0;
  }
  #nav .mega-menu h2 {
      color: #000;
      /* font: bold 14px/24px 'Open Sans', Helvetica, Arial, sans-serif; */
      font: bold 13px/24px 'Open Sans', Helvetica, Arial, sans-serif;
      margin-bottom: 0;
      text-align: center;
  }
  #nav .mega-menu ul {
      margin: 0;
      padding: 0 0px;
      text-align: center;
  }
  #nav .mega-menu li {
      float: none;
      margin: 0;
      padding: 0;
      width: 100%;
  }
  #nav .mega-menu a {
      background: none;
      color: #000;
      /* font: normal 14px/24px 'Open Sans', Helvetica, Arial, sans-serif; */
      font: normal 13px/24px 'Open Sans', Helvetica, Arial, sans-serif;
      text-transform: none;
  }
  #nav .mega-menu .col2 a {
      color: #000;
      width: 50%;
      /* font: normal 14px/24px 'Open Sans', Helvetica, Arial, sans-serif; */
      font: normal 13px/24px 'Open Sans', Helvetica, Arial, sans-serif;
      text-transform: none;
      border: 0px solid red;
      margin: 0;
      padding: 0;
  }
  #nav .mega-menu .col2 a:nth-child(odd) {
  text-align: right;
      float: left;
  }
  #nav .mega-menu .col2 a:nth-child(even) {
  text-align: left;
      float: right;
  }

}

/**
* Desktop (1200px and up)
*/
@media (min-width: 1200px) {

  /* Navigation Menu */
  #nav {
      margin-left: 84px;
      width: 1080px;
  }
  #nav li {
      margin-right: 24px;
  }
  #nav li a {
      font-size: 16px;
  }
  #nav .issues a,
  #nav .newsroom a,
  #nav .more a {
      background-image: url(../../img/domain/frc/down-arrow2.png);
      padding-right: 21px;
  }
  #nav .about {
      margin-left: 197px;
      margin-right: 24px;
  }
  #nav .blog {
      margin-right: 0;
  }
  #nav .more {
      margin-left: 225px;
  }
  #nav .newsroom .mega-menu {
      left: 250px;
      width: auto;
  }
  /* "More" drop down */
  #nav .mega-menu {
      left: -575px;
  }
  #nav .mega-menu a {
      background-image: none;
      padding-right: 0;
  }

  /* Search Form */
  #searchbar .donate {
      font-size: 16px;
      margin-right: 24px;
      right: 285px;
  }
  .search {
      padding-right: 35px;
      width: 244px;
  }
  .search .input-append .search-query {
      width: 204px;
  }
}
